[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libdb breakage

Peter Meilstrup wrote:
> I have been unable to compile from sources any program which requires
> libdb on my system (Woody). Since libdb is required by gnome, this is a
> lot of programs.
> I have tried reinstalling libdb2, libdb2-dev, and libc6 all to no avail.
> There is no libdb.so* anywhere on my system. Where can I get one?

Have you tried building it yourself?


Earthling Michel Dänzer (MrCooper)    \   Debian GNU/Linux (powerpc) developer
CS student, Free Software enthusiast   \        XFree86 and DRI project member

Reply to: